BibleName = Труды Елены Уайт
BibleShortName = Елена Уайт / 
Copyright= Издательство "Источник жизни"

Bible =  N
OldTestament =  N
NewTestament = N
Apocrypha = N

StrongNumbers =  N

Greek = N

Alphabet = АБВГДЕЁЖЗИЙКЛМНОПРСТУФХЦЧШЩЪЫЬЭЮЯабвгдеёжзийклмнопрстуфхцчшщъыьэюя

;DesiredFontName=Verdana, Arial, Helvetica, sans-serif
DesiredFontCharset=204

ChapterSign = <!--PART-->
VerseSign = <p>
HTMLFilter = <a href </a> <font </font> <sup></sup> <img <td> </td> <tr></tr> <table </table><br>
BookQty = 39

PathName = Патриархи_и_пророки.html
FullName = Патриархи и пророки
ShortName = ПП
ChapterQty = 73

PathName = Пророки_и_цари.html
FullName = Пророки и цари
ShortName = ПЦ
ChapterQty = 60

PathName = Христос-надежда_мира.html
FullName = Христос - надежда мира
ShortName = ЖВ
ChapterQty = 87

PathName = Деяния_апостолов.html
FullName = Деяния апостолов
ShortName = ДА
ChapterQty = 58

PathName = Великая_борьба.html
FullName = Великая борьба
ShortName = ВБ
ChapterQty = 42

PathName = 1.html
FullName = -----------
ShortName = ВБ
ChapterQty = 0

PathName = Евангелизм.html
FullName = Евангелизм
ShortName = Евангелизм
ChapterQty = 21

PathName = Дочери Божьи.html
FullName = Дочери Божьи
ShortName = Дочери Божьи
ChapterQty = 29

PathName = Служители Евангелия.html
FullName = Служители Евангелия. Уайт Елена
ShortName = Служители_Евангелия
ChapterQty = 13

PathName = Основы здорового питания.html
FullName = Основы здорового питания. Уайт Елена
ShortName = Основы_питания
ChapterQty = 31

PathName = Князь мира сего.html
FullName = Князь мира сего
ShortName = Князь_мира_сего
ChapterQty = 41

PathName = История спасения.html
FullName = История спасения
ShortName = История_спасения
ChapterQty = 80

PathName = Христианский дом.html
FullName = Христианский дом
ShortName = Христианский_дом
ChapterQty = 19

PathName = Вести_для_молодежи.html
FullName = Вести для молодежи
ShortName = ВдМ
ChapterQty = 15

PathName = Воспитание.html
FullName = Воспитание
ShortName = Воспитание
ChapterQty = 10

PathName = Литературный_евангелизм.html
FullName = Литературный евангелизм
ShortName = ЛЕ
ChapterQty = 5

PathName = Наглядные_уроки_Христа.html
FullName = Наглядные уроки_Христа.
ShortName = НУХ
ChapterQty = 7

PathName = Церковь_и_государство.html
FullName = Отношения между церковью и государством
ShortName = ЦГ
ChapterQty = 8

PathName = Очерки_из_жизни.html
FullName = Очерки из жизни Елены Уайт
ShortName = ОЖ
ChapterQty = 20

PathName = Правила_счастливой_жизни.html
FullName = Правила счастливой жизни
ShortName = ПСЖ
ChapterQty = 7

PathName = Путь_ко_Христу.html
FullName = Путь ко Христу
ShortName = ПкХ
ChapterQty = 13

PathName = Ранние_произведения.html
FullName = Ранние произведения
ShortName = РП
ChapterQty = 5

PathName = Роль_музыки.html
FullName = Роль музыки
ShortName = РМ
ChapterQty = 18

PathName = Служение_исцеления.html
FullName = Служение исцеления
ShortName = СИ
ChapterQty = 7

PathName = Советы_по_управлению_ресурсами.html
FullName = Советы по управлению ресурсами
ShortName = СпУР
ChapterQty = 15

PathName = Христианское_воздержание.html
FullName = Христианское воздержание и библейская гигиена
ShortName = ХВ
ChapterQty = 22

PathName = Христианское_служение.html
FullName = Христианское служение
ShortName = ХС
ChapterQty = 27

PathName = Христос-наш_первосвященник.html
FullName = Христос наш первосвященник
ShortName = ХнП
ChapterQty = 10

PathName = Христос - наш Спаситель.html
FullName = Христос - наш Спаситель
ShortName = Христос-наш_Спаситель
ChapterQty = 32

PathName = 1.html
FullName = -----------
ShortName = ВБ
ChapterQty = 0

//Свидетельства для церкви


PathName = Свидетельства_1.html
FullName = Свидетельства для церкви. том 1
ShortName = СЦ1
ChapterQty = 15


PathName = Свидетельства_2.html
FullName = Свидетельства для церкви. том 2
ShortName = СЦ2
ChapterQty = 7

PathName = Свидетельства_3.html
FullName = Свидетельства для церкви. том 3
ShortName = СЦ3
ChapterQty = 5

PathName = Свидетельства_4.html
FullName = Свидетельства для церкви. том 4
ShortName = СЦ4
ChapterQty = 64

PathName = Свидетельства_5.html
FullName = Свидетельства для церкви. том 5
ShortName = СЦ5
ChapterQty = 87

PathName = Свидетельства_6.html
FullName = Свидетельства для церкви. том 6
ShortName = СЦ6
ChapterQty = 8

PathName = Свидетельства_7.html
FullName = Свидетельства для церкви. том 7
ShortName = СЦ7
ChapterQty = 7

PathName = Свидетельства_8.html
FullName = Свидетельства для церкви. том 8
ShortName = СЦ8
ChapterQty = 6

PathName = Свидетельства_9.html
FullName = Свидетельства для церкви. том 9
ShortName = СЦ9
ChapterQty = 9




//-----------------